.bee-row,
		.bee-row-content {
			position: relative
		}

		body {
			background-color: #fff;
			color: #000;
			font-family: Helvetica Neue, Helvetica, Arial, sans-serif
		}

		.bee-row-1 .bee-col-1 .bee-block-3 li a,
		.bee-row-3 .bee-col-3 .bee-block-3 a,
		.bee-row-6 .bee-col-2 .bee-block-2 a,
		a {
			color: #182c3b
		}

		* {
			box-sizing: border-box
		}

		body,
		h1,
		h2,
		p {
			margin: 0
		}

		.bee-menu .bee-hamburger-trigger {
			display: none
		}

		.bee-row-content {
			max-width: 1440px;
			margin: 0 auto;
			display: flex
		}

		.bee-row-content .bee-col-w1 {
			flex-basis: 8%
		}

		.bee-row-content .bee-col-w4 {
			flex-basis: 33%
		}

		.bee-row-content .bee-col-w5 {
			flex-basis: 42%
		}

		.bee-row-content .bee-col-w12 {
			flex-basis: 100%
		}

		.bee-button .content {
			text-align: center
		}

		.bee-button a,
		.bee-icon .bee-icon-label-right a,
		.bee-menu ul li a {
			text-decoration: none
		}

		.bee-divider,
		.bee-image {
			overflow: auto
		}

		.bee-divider .center,
		.bee-image .bee-center {
			margin: 0 auto
		}

		.bee-menu ul {
			margin: 0;
			padding: 0
		}

		.bee-icon {
			display: inline-block;
			vertical-align: middle
		}

		.bee-icon .bee-content {
			display: flex;
			align-items: center
		}

		.bee-image img {
			display: block;
			width: 100%
		}

		.bee-menu .bee-hamburger-controls {
			cursor: pointer;
			display: inline-block;
			position: relative
		}

		.bee-menu .bee-hamburger-controls span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			background-size: 100%;
			background-repeat: no-repeat;
			transition: .12s ease-in-out
		}

		.bee-menu ul {
			list-style-type: none
		}

		.bee-menu ul.bee-horizontal li {
			display: inline-block
		}

		.bee-social .icon img {
			max-height: 32px
		}

		.bee-paragraph,
		.bee-text {
			overflow-wrap: anywhere
		}

		.bee-row-1 {
			background-color: #f5df4d;
			background-image: url('https://d1oco4z2z1fhwp.cloudfront.net/templates/default/2751/hero_bg_2.png');
			background-position: center top;
			background-repeat: no-repeat
		}

		.bee-row-3,
		.bee-row-6 {
			background-image: url('https://d1oco4z2z1fhwp.cloudfront.net/templates/default/2751/BG_line.png');
			background-position: top center
		}

		.bee-row-1 .bee-row-content,
		.bee-row-10 .bee-row-content,
		.bee-row-11 .bee-row-content,
		.bee-row-12 .bee-row-content,
		.bee-row-2 .bee-row-content,
		.bee-row-3 .bee-row-content,
		.bee-row-4 .bee-row-content,
		.bee-row-5 .bee-row-content,
		.bee-row-6 .bee-row-content,
		.bee-row-7 .bee-row-content,
		.bee-row-8 .bee-row-content,
		.bee-row-9 .bee-row-content {
			background-repeat: no-repeat;
			color: #000
		}

		.bee-row-1 .bee-col-1 {
			padding-top: 5px
		}

		.bee-row-1 .bee-col-1 .bee-block-1,
		.bee-row-1 .bee-col-1 .bee-block-10,
		.bee-row-1 .bee-col-1 .bee-block-6,
		.bee-row-1 .bee-col-1 .bee-block-8,
		.bee-row-10 .bee-col-1 .bee-block-1,
		.bee-row-10 .bee-col-2 .bee-block-1,
		.bee-row-10 .bee-col-3 .bee-block-1,
		.bee-row-11 .bee-col-1,
		.bee-row-11 .bee-col-1 .bee-block-1,
		.bee-row-11 .bee-col-1 .bee-block-2,
		.bee-row-11 .bee-col-1 .bee-block-5,
		.bee-row-11 .bee-col-1 .bee-block-6,
		.bee-row-2 .bee-col-1 .bee-block-1,
		.bee-row-2 .bee-col-1 .bee-block-4,
		.bee-row-3 .bee-col-1 .bee-block-1,
		.bee-row-3 .bee-col-3 .bee-block-1,
		.bee-row-3 .bee-col-3 .bee-block-2,
		.bee-row-3 .bee-col-4 .bee-block-1,
		.bee-row-4 .bee-col-1 .bee-block-1,
		.bee-row-5 .bee-col-1 .bee-block-1,
		.bee-row-5 .bee-col-1 .bee-block-4,
		.bee-row-6 .bee-col-2 .bee-block-1,
		.bee-row-6 .bee-col-4 .bee-block-1,
		.bee-row-7 .bee-col-1 .bee-block-1,
		.bee-row-8 .bee-col-1,
		.bee-row-8 .bee-col-1 .bee-block-1,
		.bee-row-8 .bee-col-1 .bee-block-4,
		.bee-row-8 .bee-col-1 .bee-block-6,
		.bee-row-8 .bee-col-1 .bee-block-7,
		.bee-row-9 .bee-col-1 .bee-block-1 {
			padding: 10px
		}

		.bee-row-1 .bee-col-1 .bee-block-2 {
			padding-bottom: 15px;
			width: 100%
		}

		.bee-row-1 .bee-col-1 .bee-block-3 {
			color: #182c3b;
			font-family: inherit;
			font-size: 16px;
			padding-bottom: 15px;
			text-align: center
		}

		.bee-row-1 .bee-col-1 .bee-block-4 {
			padding: 10px 60px 20px;
			text-align: center;
			width: 100%
		}

		.bee-row-1 .bee-col-1 .bee-block-5 {
			padding-bottom: 10px;
			padding-left: 60px;
			padding-right: 60px
		}

		.bee-row-1 .bee-col-1 .bee-block-7,
		.bee-row-3 .bee-col-2 .bee-block-2,
		.bee-row-6 .bee-col-3 .bee-block-1,
		.bee-row-8 .bee-col-1 .bee-block-5 {
			padding-left: 20px;
			padding-right: 20px;
			width: 100%
		}

		.bee-row-1 .bee-col-1 .bee-block-9,
		.bee-row-11 .bee-col-1 .bee-block-3 {
			padding: 10px;
			text-align: center
		}

		.bee-row-2,
		.bee-row-4 {
			background-color: #97999b;
			background-repeat: no-repeat
		}

		.bee-row-10 .bee-col-1,
		.bee-row-10 .bee-col-2,
		.bee-row-10 .bee-col-3,
		.bee-row-12 .bee-col-1,
		.bee-row-2 .bee-col-1,
		.bee-row-3 .bee-col-1,
		.bee-row-3 .bee-col-2,
		.bee-row-3 .bee-col-3,
		.bee-row-3 .bee-col-4,
		.bee-row-4 .bee-col-1,
		.bee-row-5 .bee-col-1,
		.bee-row-6 .bee-col-1,
		.bee-row-6 .bee-col-2,
		.bee-row-6 .bee-col-3,
		.bee-row-6 .bee-col-4,
		.bee-row-7 .bee-col-1,
		.bee-row-9 .bee-col-1 {
			padding-bottom: 5px;
			padding-top: 5px
		}

		.bee-row-2 .bee-col-1 .bee-block-2 {
			padding-bottom: 20px;
			text-align: center;
			width: 100%
		}

		.bee-row-2 .bee-col-1 .bee-block-3 {
			padding-bottom: 20px;
			padding-left: 60px;
			padding-right: 60px
		}

		.bee-row-3 {
			background-color: #97999b;
			background-repeat: no-repeat
		}

		.bee-row-5,
		.bee-row-6,
		.bee-row-7 {
			background-color: #f5df4d;
			background-repeat: no-repeat
		}

		.bee-row-3 .bee-col-3 .bee-block-3,
		.bee-row-6 .bee-col-2 .bee-block-2 {
			padding-bottom: 10px;
			padding-left: 20px;
			padding-right: 20px
		}

		.bee-row-3 .bee-col-3 .bee-block-4,
		.bee-row-6 .bee-col-2 .bee-block-3 {
			padding: 10px 10px 10px 20px;
			text-align: left
		}

		.bee-row-10 .bee-col-1 .bee-block-2,
		.bee-row-10 .bee-col-2 .bee-block-2,
		.bee-row-10 .bee-col-3 .bee-block-2,
		.bee-row-5 .bee-col-1 .bee-block-2,
		.bee-row-9 .bee-col-1 .bee-block-2 {
			padding-bottom: 15px;
			padding-left: 10px;
			text-align: center;
			width: 100%
		}

		.bee-row-11 .bee-col-1 .bee-block-4,
		.bee-row-5 .bee-col-1 .bee-block-3,
		.bee-row-8 .bee-col-1 .bee-block-2 {
			padding-bottom: 15px;
			padding-left: 60px;
			padding-right: 60px
		}

		.bee-row-11,
		.bee-row-8 {
			background-position: center top
		}

		.bee-row-8 {
			background-color: #97999b;
			background-image: url('https://d1oco4z2z1fhwp.cloudfront.net/templates/default/2751/Hero_bg.png');
			background-repeat: no-repeat
		}

		.bee-row-10,
		.bee-row-11,
		.bee-row-9 {
			background-color: #192c3b;
			background-repeat: no-repeat
		}

		.bee-row-8 .bee-col-1 .bee-block-2 {
			text-align: center;
			width: 100%
		}

		.bee-row-8 .bee-col-1 .bee-block-3 {
			padding: 10px 10px 10px 20px;
			text-align: center
		}

		.bee-row-10 .bee-col-1 .bee-block-3,
		.bee-row-10 .bee-col-2 .bee-block-3,
		.bee-row-10 .bee-col-3 .bee-block-3 {
			padding-bottom: 15px;
			padding-left: 20px;
			padding-right: 20px
		}

		.bee-row-12 {
			background-repeat: no-repeat
		}

		.bee-row-12 .bee-col-1 .bee-block-1 {
			color: #9d9d9d;
			font-family: inherit;
			font-size: 15px;
			padding-bottom: 5px;
			padding-top: 5px;
			text-align: center
		}

		.bee-row-1 .bee-col-1 .bee-block-3 li {
			padding: 15px 25px
		}

		.bee-row-3 .bee-col-3 .bee-block-3 {
			color: #fff;
			direction: ltr;
			font-size: 26px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 150%;
			text-align: left
		}

		.bee-row-3 .bee-col-3 .bee-block-3 p:not(:last-child),
		.bee-row-6 .bee-col-2 .bee-block-2 p:not(:last-child) {
			margin-bottom: 16px
		}

		.bee-row-6 .bee-col-2 .bee-block-2 {
			color: #182c3b;
			direction: ltr;
			font-size: 26px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 150%;
			text-align: left
		}

		.bee-row-12 .bee-col-1 .bee-block-1 .bee-icon-image {
			padding: 5px 6px 5px 5px
		}

		.bee-row-12 .bee-col-1 .bee-block-1 .bee-icon:not(.bee-icon-first) .bee-content {
			margin-left: 0
		}

		.bee-row-12 .bee-col-1 .bee-block-1 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.lista-imagens-cases {
			display: flex;
			flex-direction: row;
			text-align: center;
			justify-content: center;
		}

		.lista-imagens-cases a img {
			width: 90%;
		}

		.logotipo {
			max-width:30%;
		}

		.iframe-cases {
			    border: 1px #000 solid;
    padding: 10px;
    border-radius: 6px;
		}
		#Cases-Google-Maps .lista-imagens-cases a:nth-child(2){
			    margin: 0 2%;
		}
		
		@media (max-width:768px) {
			.lista-imagens-cases {
				flex-direction: column;
			}

			.bee-menu ul.with-bee-hamburger {
				display: none;
				padding: 5px 0;
				position: relative;
				top: -4px
			}

			.bee-menu ul.with-bee-hamburger li {
				display: block;
				text-align: center
			}

			.bee-menu ul.with-bee-hamburger li a {
				text-decoration: none
			}

			.bee-menu ul.with-bee-hamburger span,
			.bee-mobile_hide {
				display: none
			}

			#bee-hamburger-memu-r0c0m2:checked~ul,
			.bee-row-content:not(.no_stack) {
				display: block
			}

			.bee-row-1 .bee-col-1 .bee-block-4 h1 {
				font-size: 24px !important
			}

			.bee-row-1 .bee-col-1 .bee-block-3 .bee-hamburger-controls {
				width: 48px;
				height: 48px;
				background-color: #182c3b;
				border-radius: 0
			}

			.bee-row-1 .bee-col-1 .bee-block-3 .bee-hamburger-controls span {
				width: 24px;
				height: 24px
			}

			.bee-row-1 .bee-col-1 .bee-block-3 .bee-hamburger-controls span.bee-hamburger-open {
				background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY0IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHdpZHRoPSI2NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjZmZmZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB3aWR0aD0iNjQiLz48cmVjdCBoZWlnaHQ9IjEyIiByeD0iNiIgd2lkdGg9IjY0IiB5PSI1MiIvPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB3aWR0aD0iNjQiIHk9IjI2Ii8+PC9nPjwvc3ZnPg==");
				transform: translate(-50%, -50%) scaleY(1)
			}

			.bee-row-1 .bee-col-1 .bee-block-3 .bee-hamburger-controls span.bee-hamburger-close {
				background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY0IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHdpZHRoPSI2NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjZmZmZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjcwNzEwNjc4IC0uNzA3MTA2NzggLjcwNzEwNjc4IC0uNzA3MTA2NzggMzEuOTkxMzc4IDc3LjIzNDAxOSkiIHdpZHRoPSI4MiIgeD0iLTkuMDA4NjIyIiB5PSIyNS45OTEzNzgiLz48cmVjdCBoZWlnaHQ9IjEyIiByeD0iNiIgdHJhbnNmb3JtPSJtYXRyaXgoLS43MDcxMDY3OCAuNzA3MTA2NzggLS43MDcxMDY3OCAtLjcwNzEwNjc4IDc3LjgxOTgwNiAzMi4yMzQwMTkpIiB3aWR0aD0iODIiIHg9Ii04Ljc2NTk4MSIgeT0iMjYuMjM0MDE5Ii8+PC9nPjwvc3ZnPg==");
				transform: translate(-50%, -50%) scaleY(0)
			}

			.bee-row-1 .bee-col-1 .bee-block-3 ul.with-bee-hamburger {
				background-color: #182c3b
			}

			.bee-row-1 .bee-col-1 .bee-block-3 ul.with-bee-hamburger li,
			.bee-row-1 .bee-col-1 .bee-block-3 ul.with-bee-hamburger li a {
				color: #fff
			}

			#bee-hamburger-memu-r0c0m2:checked~.bee-hamburger-controls .bee-hamburger-open {
				transform: translate(-50%, -50%) scaleY(0)
			}

			#bee-hamburger-memu-r0c0m2:checked~.bee-hamburger-controls .bee-hamburger-close {
				transform: translate(-50%, -50%) scaleY(1)
			}

			.bee-row-1 .bee-col-1 .bee-block-10,
			.bee-row-1 .bee-col-1 .bee-block-8,
			.bee-row-10 .bee-col-1 .bee-block-1,
			.bee-row-11 .bee-col-1 .bee-block-1,
			.bee-row-11 .bee-col-1 .bee-block-5,
			.bee-row-11 .bee-col-1 .bee-block-6,
			.bee-row-2 .bee-col-1 .bee-block-1,
			.bee-row-2 .bee-col-1 .bee-block-4,
			.bee-row-3 .bee-col-1 .bee-block-1,
			.bee-row-3 .bee-col-3 .bee-block-1,
			.bee-row-3 .bee-col-3 .bee-block-2,
			.bee-row-3 .bee-col-4 .bee-block-1,
			.bee-row-4 .bee-col-1 .bee-block-1,
			.bee-row-5 .bee-col-1 .bee-block-4,
			.bee-row-6 .bee-col-4 .bee-block-1,
			.bee-row-7 .bee-col-1 .bee-block-1,
			.bee-row-8 .bee-col-1 .bee-block-1,
			.bee-row-8 .bee-col-1 .bee-block-7,
			.bee-row-9 .bee-col-1 .bee-block-1 {
				padding: 0 !important
			}

			.bee-row-1 .bee-col-1 .bee-block-10 .bee-separator,
			.bee-row-1 .bee-col-1 .bee-block-8 .bee-separator,
			.bee-row-10 .bee-col-1 .bee-block-1 .bee-separator,
			.bee-row-11 .bee-col-1 .bee-block-1 .bee-separator,
			.bee-row-11 .bee-col-1 .bee-block-5 .bee-separator,
			.bee-row-11 .bee-col-1 .bee-block-6 .bee-separator,
			.bee-row-2 .bee-col-1 .bee-block-1 .bee-separator,
			.bee-row-2 .bee-col-1 .bee-block-4 .bee-separator,
			.bee-row-3 .bee-col-1 .bee-block-1 .bee-separator,
			.bee-row-3 .bee-col-3 .bee-block-1 .bee-separator,
			.bee-row-3 .bee-col-3 .bee-block-2 .bee-separator,
			.bee-row-3 .bee-col-4 .bee-block-1 .bee-separator,
			.bee-row-4 .bee-col-1 .bee-block-1 .bee-separator,
			.bee-row-5 .bee-col-1 .bee-block-4 .bee-separator,
			.bee-row-6 .bee-col-2 .bee-block-1 .bee-separator,
			.bee-row-6 .bee-col-4 .bee-block-1 .bee-separator,
			.bee-row-7 .bee-col-1 .bee-block-1 .bee-separator,
			.bee-row-8 .bee-col-1 .bee-block-1 .bee-separator,
			.bee-row-8 .bee-col-1 .bee-block-7 .bee-separator,
			.bee-row-9 .bee-col-1 .bee-block-1 .bee-separator {
				margin: auto !important;
				float: right !important
			}

			.bee-row-3 .bee-col-3 .bee-block-3,
			.bee-row-6 .bee-col-2 .bee-block-2 {
				text-align: center !important;
				font-size: 18px !important
			}

			.bee-row-6 .bee-col-2 .bee-block-1 {
				padding: 5px !important
			}

			.bee-row-3 .bee-col-3 .bee-block-4,
			.bee-row-3 .bee-col-3 .bee-block-4 .bee-button-content,
			.bee-row-6 .bee-col-2 .bee-block-3,
			.bee-row-6 .bee-col-2 .bee-block-3 .bee-button-content {
				text-align: center !important
			}

			.bee-row-8 .bee-col-1 .bee-block-2 h2 {
				font-size: 25px !important
			}

			.logotipo {
				max-width: 70% !important;
			}

			.bloco-tecnologia {
				display: flex !important;
				flex-direction: column-reverse !important;
			}

			.bee-row-11 .bee-col-1 .bee-block-4,
			.bee-row-5 .bee-col-1 .bee-block-3,
			.bee-row-8 .bee-col-1 .bee-block-2 {
				padding-left: 30px;
				padding-right: 30px;
			}

			.bee-row-1 .bee-col-1 .bee-block-4 {
				padding: 10px 30px 20px;
			}

			.bee-row-1 .bee-col-1 .bee-block-5, .bee-row-2 .bee-col-1 .bee-block-3 {
				padding-left: 30px;
				padding-right: 30px;
			}
			.iframe-cases{
				width: 90%;

			}
			#Cases-Google-Maps .lista-imagens-cases a:nth-child(2) {
				margin: 2% 0;
			}
		}